
Redmine - Defect #5398

Can not reschedule the start date of following issues at once

2010-04-29 08:44 - tengel liu

Status: New Start date: 2010-04-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

after changed the due_date of a issue, it can not update the start_date of the following issues at once.

it seemed that those start_date will be updated after next changed of the due_date of current issue.

I have tried move the reschedule_following_issues to after_save, seemed can work.

Related issues:

Related to Redmine - Defect #5803: Precedes/Follows Relationships Broke Closed 2010-07-01

History

#1 - 2010-12-30 04:44 - Mischa The Evil

Please see and read the bug submissions guidelines...

#2 - 2011-02-18 12:34 - Fernando Hartmann

I can reproduce this in my 1.1.1 installation

#5803 comment 13 may be a solution.

#3 - 2011-02-18 13:35 - Etienne Massip

- Category set to Issues planning
